### Method

# Gtk TextIter set_visible_line_offset

#### Declaration [src]

    void
    gtk_text_iter_set_visible_line_offset (
      GtkTextIter* iter,
      int char_on_line
    )

#### Description [src]

Like gtk_text_iter_set_line_offset(), but the offset is in visible characters, i.e. text with a tag making it invisible is not counted in the offset.

#### Parameters

`char_on_line` | `int`
| A character offset.